@echo off
cd..
echo Mel Soaring 5:  Ancient Rigby
echo by Shaun Ross aka [Kona]
echo Select difficulty level:
echo Enter 1 for Easy
echo Enter 2 for Normal
echo Enter 3 for Hard
choice /c:123
if errorlevel 1 if not errorlevel 2 quake2.exe +set game alk06 +set skill 0 +map alk06a
if errorlevel 2 if not errorlevel 3 quake2.exe +set game alk06 +set skill 1 +map alk06a
if errorlevel 3 if not errorlevel 4 quake2.exe +set game alk06 +set skill 2 +map alk06a
